/* Custom CSS */
.media, .add-border-bottom {
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}

/* remove URL's from printed from screen items */
@media print {
  a[href]:after {
    content: none;
  }
}

/* Changes to the header (navbar) */
.navbar.navbar-default.navbar-static-top {
  padding: 15px 0;
  background: #383838;
  border-bottom: 5px solid #20a0e4;
}
  .navbar.navbar-default.navbar-static-top .container {

  }
    @media (max-width: 768px) {
    .navbar.navbar-default.navbar-static-top .container .navbar-header {
      padding: 0 15px;
    }
    .navbar.navbar-default.navbar-static-top .container .navbar-header::after {
      clear: none;
    }}
      /* Logo */
      .navbar.navbar-default.navbar-static-top .container .navbar-header .navbar-brand {
        min-height: 134px;
        padding: 0;
      }

      /* Navigation */
      .navbar.navbar-default.navbar-static-top .container .navbar-collapse {
        display: flex !important;
           justify-content: flex-end;
        align-items: flex-end;
        min-height: 134px;
      }
      @media (max-width: 768px) {
      .navbar.navbar-default.navbar-static-top .container .navbar-collapse {
        min-height: 84px;
        margin-top: 50px;
      }}
        .navbar.navbar-default.navbar-static-top .container .navbar-collapse .nav.navbar-nav {
          padding-bottom: 10px;
        }
        @media (max-width: 768px) {
        .navbar.navbar-default.navbar-static-top .container .navbar-collapse .nav.navbar-nav {
          margin: 0;
          padding-right: 0;
        }}

/* Common styles for all types */
.bs-callout {
  margin: 20px 0;
  padding: 20px;
  border-left: 3px solid #eee;
}
.bs-callout h4 {
  margin-top: 0;
  margin-bottom: 5px;
}
.bs-callout p:last-child {
  margin-bottom: 0;
}

/* Variations */
.bs-callout-danger {
  background-color: #fdf7f7;
  border-color: #eed3d7;
}
.bs-callout-danger h4 {
  color: #b94a48;
}
.bs-callout-warning {
  background-color: #faf8f0;
  border-color: #faebcc;
}
.bs-callout-warning h4 {
  color: #8a6d3b;
}
.bs-callout-info {
  background-color: #f4f8fa;
  border-color: #bce8f1;
}
.bs-callout-info h4 {
  color: #34789a;
}

.footer {
  background-color: #efefef;
  text-align: center;
  border-top: 1px solid #eee;
  margin-top: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.figure {
    display: inline-block;
}
/* Proctors view freom seat */
.view-from-seat {
	display: block;
	background-size: 250px 125px;
	width: 250px;
	height: 125px;
	background-position: center center;
	text-align: center;
}
.view-from-seat a {
	display:block;
	height:100%;
}
.view-from-seat a img {
	padding:50px 47px 20px;
	display:block;
	width: 155px;
	height: 55px;
}
